RSS   Vulnerabilities for 'Blackdiamond 10808'   RSS

2005-05-19
 
CVE-2005-1670

CWE-Other
 

 
Unknown vulnerability in Extreme BlackDiamond 10808 and 8800 switches running ExtremeWare XOS 11.1 before 11.1.3.3, 11.0 before 11.0.2.4, and 10.x allows remote authenticated users to execute arbitrary commands.

 

 >>> Vendor: Extremenetworks 8 Products
Blackdiamond 10808
Blackdiamond 8800
Extremeware xos
EXOS
Extremexos
Extremewireless wing
Extreme management center
Aerohive netconfig


Copyright 2022, cxsecurity.com

 

Back to Top